html , a{
	font-family:'Exo 2', sans-serif;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	font-size:15px;
}

html *{
	margin:0;
	padding:0;
	outline:0;
}

body{
	margin:0;
	min-width:1250px;
	position:relative;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display:block;
}

a img	{
	border:0;
}

/* Основные блоки */

.small_header	{
	width:100%;
	height:40px;
	background:#1f327a url(pics/bg_small_header.png) 50% 0 repeat;
	overflow:hidden;
	color:#ffffff;
	z-index:30;
}

header	{
	height:70px;
	position:relative;
	background:#1f327a url(pics/bg_header.png) 50% 0 repeat;
	color:#ffffff;
	z-index:20;
}

header::before	{
	content:'';
	position:absolute;
	display:block;
	width:100%;
	height:8px;
	background:url(pics/bg_shadow.png) 50% 100% / 100% 100% no-repeat;
	top:100%;
	left:0;
	z-index:-1;
}

header::after	{
	content:'';
	display:block;
	clear:both;
}

footer	{
	height:574px;
	position:relative;
	color:#444444;
	padding:20px 0;
	background:url(pics/bg_footer.png) 50% 0 repeat;
	overflow:hidden;
}

main	{
	display:table-cell;
	position:relative;
	z-index:1;
	padding:20px 20px 20px 20px;
	color:#444444;
}

aside.left_block	{
	display:table-cell;
	width:300px;
	padding:20px 0 20px 20px;
	vertical-align:top;
}

aside.right_block	{
	display:table-cell;
	width:300px;
	padding:20px 20px 20px 0;
	vertical-align:top;
}

.mid	{
	width:1230px;
	margin:0 auto;
	position:relative;
	height:100%;
	max-width:100%;
}

.slider_cont	{
	margin:0 auto;
	max-width:100%;
}

.slider_logo_cont	{
	width:100%;
	background:url(pics/bg_slider_logo.png) 50% 0 repeat; 
	padding:10px 0;
}
/* Основные блоки - Конец */
/* Стили для шапки - Начало */

.logo	{
	position:absolute;
	top:-41px;
	left:0;
	width:441px;
	display:block;
	height:100px;
	background:url(pics/logo.png) 0 0 no-repeat;
	color:#444444;
}

/* -- Маленькие иконки - Начало */
.sm_home, a.sm_home, .sm_phone, a.sm_phone, .sm_mail, a.sm_mail, .sm_adress, a.sm_adress, .sm_sitemap, a.sm_sitemap, .sm_time, a.sm_time, .sm_favorite, a.sm_favorite	{
	position:absolute;
	top:5px;
	left:50px;
	display:inline-block;
	height:30px;
	padding:0 0 0 34px;
	line-height:30px;
	color:#e1e7f5;
	text-decoration:none;
}
a.sm_home:hover, a.sm_phone:hover, a.sm_mail:hover, a.sm_adress:hover, a.sm_sitemap:hover, a.sm_time:hover, a.sm_favorite:hover	{
	color:#e1e7f5;
}
.sm_home::before, a.sm_home::before, .sm_phone::before, a.sm_phone::before, .sm_mail::before, a.sm_mail::before, .sm_adress::before, a.sm_adress::before, .sm_sitemap::before, a.sm_sitemap::before, .sm_time::before, a.sm_time::before, .sm_favorite::before, a.sm_favorite::before	{
	content:'';
	display:block;
	width:30px;
	height:30px;
	background:url(pics/sprite.png) no-repeat;
	position:absolute;
	top:0;
	left:2px;
}

.sm_home, a.sm_home	{
	top:5px;
	left:50px;
}
.sm_home::before	{
	background-position:0 -200px;
	top:0;
	left:2px;
}
a.sm_home:hover::before	{
	background-position:0 -230px;
}

.sm_phone, a.sm_phone	{
	top:3px;
	left:599px;
}
.sm_phone::before, a.sm_phone::before	{
	background-position:-30px -200px;
	top:0;
	left:2px;
	
	display:none;
}
a.sm_phone:hover::before	{
	background-position:-30px -230px;	
}

.sm_mail, a.sm_mail	{
	top:3px;
	left:760px;
}
.sm_mail::before, a.sm_mail::before	{
	background-position:-60px -200px;
	top:0;
	left:2px;
	display:none;
}
a.sm_mail:hover::before	{
	background-position:-60px -230px;	
}

.sm_adress, a.sm_adress	{
	top:10px;
	left:599px;
}
.sm_adress::before	{
	background-position:-90px -200px;
	top:0;
	left:2px;
}
a.sm_adress:hover::before	{
	background-position:-90px -230px;	
}

.sm_sitemap, a.sm_sitemap	{
	top:3px;
	left:950px;
}
.sm_sitemap::before	{
	background:url(pics/sprite.png) -120px -260px no-repeat;
	top:0;
	left:2px;
}
a.sm_sitemap:hover::before	{
	background-position:-120px -290px;	
}

.sm_time, a.sm_time	{
	top:35px;
	left:950px;
}
.sm_time::before	{
	background:url(pics/sprite.png) -150px -260px no-repeat;
	top:0;
	left:2px;
}
a.sm_time:hover::before	{
	background-position:-150px -290px;	
}

.sm_favorite, a.sm_favorite	{
	top: -30px;
    left: auto;
    right: 0%;
}
.sm_favorite::before	{
	background-position:-180px -200px;
	top:0;
	left:2px;
}
a.sm_favorite:hover::before	{
	background-position:-180px -230px;	
}
/* -- Маленькие иконки - Конец */
/* -- Большие иконки - Начало*/
.gr_home, a.gr_home, .gr_phone, a.gr_phone, .gr_mail, a.gr_mail, .gr_adress, a.gr_adress, .gr_sitemap, a.gr_sitemap , .gr_time, a.gr_time	{
	position:absolute;
	top:10px;
	left:50px;
	display:inline-block;
	height:50px;
	padding:0 0 0 58px;
	line-height:50px;
	font-size:24px;
	color:#003aa7;
	text-decoration:none;
}
.gr_home::before, a.gr_home::before, .gr_phone::before, a.gr_phone::before, .gr_mail::before, a.gr_mail::before, .gr_adress::before, a.gr_adress::before, .gr_sitemap::before, a.gr_sitemap ::before, .gr_time::before, a.gr_time::before	{
	content:'';
	width:50px;
	height:50px;
	background-image:url(pics/sprite.png);
	background-repeat:no-repeat;
	position:absolute;
	top:0;
	left:4px;	
}
a.gr_home:hover, a.gr_phone:hover, a.gr_mail:hover, a.gr_adress:hover, a.gr_sitemap:hover , a.gr_time:hover	{
	color:#003aa7;
}

.gr_home, a.gr_home	{
	top:10px;
	left:50px;
}
.gr_home::before	{
	background-position:0 -350px;
	top:0;
	left:4px;
}
a.gr_home:hover::before	{
	background-position:0 -400px;	
}

.gr_phone, a.gr_phone	{
	top:10px;
	left:150px;
}
.gr_phone::before	{
	background-position:-50px -350px;
	top:0;
	left:4px;
}
a.gr_phone:hover::before	{
	background-position:-50px -400px;	
}

.gr_mail, a.gr_mail	{
	top:10px;
	left:250px;
}
.gr_mail::before	{
	background-position:-100px -350px;
	top:0;
	left:4px;
}
a.gr_mail:hover::before	{
	background-position:-100px -400px;	
}

.gr_adress, a.gr_adress	{
	top:10px;
	left:350px;
}
.gr_adress::before	{
	background-position:-150px -350px;
	top:0;
	left:4px;
}
a.gr_adress:hover::before	{
	background-position:-150px -400px;	
}

.gr_sitemap, a.gr_sitemap	{
	top:10px;
	left:450px;
}
.gr_sitemap::before	{
	background-position:-200px -350px;
	top:0;
	left:4px;
}
a.gr_sitemap:hover::before	{
	background-position:-200px -400px;	
}

.gr_time, a.gr_time	{
	top:10px;
	left:550px;
}
.gr_time::before	{
	background-position:-250px -350px;
	top:0;
	left:4px;
}
a.gr_time:hover::before	{
	background-position:-250px -400px;	
}
/* -- Большие иконки - Конец*/

.zakaz_zvonka	{
	display:block;
	margin:0;
	padding:0;
	position:absolute;
	top:-3px;
	left:647px;
	width:150px;
	height:42px;
	background:url(pics/sprite.png) 0 -886px no-repeat;	
}
.zakaz_zvonka:hover	{
	background:url(pics/sprite.png) 0 -928px no-repeat;	
}
.zakaz_zvonka:active	{
	background:url(pics/sprite.png) 0 -970px no-repeat;	
}

.langs	{
	width:60px;
	height:30px;
	position:absolute;
	top:5px;
	left:750px;
}
.langs_RU, .langs_EN, .langs_RU_chosed, .langs_EN_chosed	{
	width:30px;
	height:30px;
	display:inline-block;
}
.langs_RU	{
	background:url(pics/sprite.png) 0 -320px no-repeat;	
}
.langs_EN	{
	background:url(pics/sprite.png) -30px -320px no-repeat;	
}
.langs_RU:hover	{
	background:url(pics/sprite.png) -60px -320px no-repeat;	
}
.langs_EN:hover		{
	background:url(pics/sprite.png) -90px -320px no-repeat;	
}
.langs_RU_chosed	{
	background:url(pics/sprite.png) -120px -320px no-repeat;	
}
.langs_EN_chosed	{
	background:url(pics/sprite.png) -150px -320px no-repeat;	
}

.soc_seti	{
	position:absolute;
	display:inline-block;
	height:30px;
	top:5px;
	right:20px;
}

/* -- Поиск - Начало */
.search	{
	display:block;
	margin:0;
	padding:0;
	position:absolute;
	top:17px;
	left:627px;
	width:300px;
	height:60px;
	background:url(pics/sprite.png) 0 -766px no-repeat;
	overflow:hidden;
}
.search input	{
	display:block;
	margin:14px 7px;
	background:transparent;
	width:130px;
	border:0;
	font-size:14px;
	color:#444444;
	padding:6px 9px;
	line-height:20px;
	font-family:'Exo 2', sans-serif;
}
.search input::-webkit-input-placeholder	{
	color:#444444;
}
.search input:-moz-placeholder{
	color:#444444;
}
.search a	{
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:60px;
	height:60px;
}
.search a:hover	{
	background:url(pics/sprite.png) -240px -826px no-repeat;	
}
.search_result	{
	color:#003aa7;
	word-wrap:break-word;
}
/* -- Поиск - Конец */
/* -- Стили корзины в шапке - Начало */
ul.header_basket	{
	position:absolute;
	top:6px;
	right:20px;
	width:80px;
	height:64px;
	display:block;
	padding:0;
	margin:0;
	z-index:30;
}
ul.header_basket > li	{
	position:relative;
	width:100%;
	height:64px;
	display:inline-block;
	padding:0;
	margin:0;
	list-style:none;
}
ul.header_basket > li.header_basket_full:hover	{
	background:#003ba8;
	-moz-border-radius:15px 15px 0 0;
	-webkit-border-radius:15px 15px 0 0;
	-khtml-border-radius:15px 15px 0 0;
	border-radius:15px 15px 0 0;
	-moz-box-shadow:0 -3px 3px 0 rgba(0, 0, 0 ,0.2);
	-webkit-box-shadow:0 -3px 3px 0 rgba(0, 0, 0 ,0.2);
	box-shadow:0 -3px 3px 0 rgba(0, 0, 0 ,0.2);
}
ul.header_basket > li > a	{
	position:relative;
	width:100%;
	height:64px;
	display:inline-block;
	padding:0;
	margin:0;
	text-align:center;
}
ul.header_basket > li.header_basket_full > a > span	{
	width:64px;
	height:64px;
	display:inline-block;
	position:relative;
	background:url(pics/sprite.png) -128px -1536px no-repeat;	
}
ul.header_basket > li.header_basket_full:hover > a > span	{
	background:url(pics/sprite.png) -196px -1536px no-repeat;
}	
ul.header_basket > li > a > span	{
	width:64px;
	height:64px;
	display:inline-block;
	position:relative;
	background:url(pics/sprite.png) 0 -1536px no-repeat;	
}
ul.header_basket > li:hover > a > span	{
	background:url(pics/sprite.png) -64px -1536px no-repeat;
}
ul.header_basket > li.header_basket_full > a > span > span	{
	display:block;
	min-width:10px;
	height:20px;
	line-height:20px;
	position:absolute;
	top:10px;
	left:40px;
	background:#003ba8;
	color:#ffffff;
	padding:0 5px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
}
ul.header_basket > li.header_basket_full:hover > a > span > span	{
	background:#222;
	color:#ffffff;	
}
ul.header_basket > li.header_basket_full > ul	{
	display:none;
	padding:0;
	margin:0;
	list-style:none;
	text-align:left;
	width:280px;
}
ul.header_basket > li.header_basket_full:hover > ul	{
	position:absolute;
	display:block;
	top:64px;
	right:0;
	width:280px;
	background:#ffffff;
	border-top:3px solid #003ba8;
	border-bottom:3px solid #003ba8;
	padding:10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	-khtml-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
	-moz-box-shadow:0 3px 2px 2px rgba(0, 0, 0 ,0.2);
	-webkit-box-shadow:0 3px 2px 2px rgba(0, 0, 0 ,0.2);
	box-shadow:0 3px 2px 2px rgba(0, 0, 0 ,0.2);
}
ul.header_basket > li.header_basket_full:hover > ul > li	{
	position:relative;
	width:100%;
	display:block;
	margin:0;
	list-style:none;
	border-bottom:1px dashed #003ba8;
	padding:15px 0;
}
ul.header_basket > li.header_basket_full:hover > ul > li:last-child	{
	border-bottom:0;
	padding:15px 0 0 0;
}
ul.header_basket > li.header_basket_full:hover > ul > li > a	{
	display:block;
	position:relative;
	width:100%;
	color:#444444;
	text-decoration:none;
}
ul.header_basket > li.header_basket_full:hover > ul > li > a.button	{
	width:auto;
}
ul.header_basket > li.header_basket_full:hover > ul > li > a > img	{
	display:block;
	width:64px;
	height:64px;
	position:absolute;
	top:0;
	left:0;
}
ul.header_basket > li.header_basket_full:hover > ul > li > a > span	{
	display:block;
	width:200px;
	min-height:64px;
	position:relative;
	top:0;
	left:80px;
	color:#444444;
	text-align:left;
	font-size:13px;
	font-weight:bold;
}
ul.header_basket > li.header_basket_full:hover > ul > li > a:hover > span	{
	color:#003ba8;	
}
/* -- Стили корзины в шапке - Конец */
/* Стили для шапки - Конец */

/* Стили основных элементов .main_middle */
.main_middle 	{
	color:#444444;
	margin:0 auto;
	max-width:100%;
	overflow:hidden;
}

.main_middle .mid	{
	display:table;
}

.main_middle a	{
	color:#003aa7;
	background:transparent;
}
.main_middle a:hover {
	color:#003aa7;
	outline:0;
}
.main_middle a:active	{
	color:#003aa7;
	outline:0;
}

.main_middle p	{
	padding-top:10px;
}

.main_middle h1, .h1, a.h1, a.h1:hover	{
	display:block;
	position:relative;
	font-size:24px;
	line-height:35px;
	padding:10px 0 5px 0;
	font-weight:bold;
	color:#003aa7;
}
.main_middle h1:before, .h1:before	{
	content:'';
	display:block;
	position:absolute;
	top:10px;
	left:0;
	width:36px;
	height:36px;
	background:url(pics/sprite.png) -180px -730px no-repeat;
}

.main_middle h2, .h2, a.h2, a.h2:hover	{
	display:block;
	position:relative;
	font-size:20px;
	line-height:32px;
	padding:10px 0 5px 0;
	font-weight:bold;
	color:#003aa7;
}
.main_middle h2:before, .h2:before	{
	content:'';
	display:block;
	position:absolute;
	top:10px;
	left:0;
	width:32px;
	height:32px;
	background:url(pics/sprite.png) -216px -730px no-repeat;
}

.main_middle h3, .h3, a.h3, a.h3:hover	{
	position:relative;
	font-size:20px;
	line-height:28px;
	padding:10px 0 5px 0;
	font-weight:normal;
	color:#003aa7;
}
.main_middle h3:before, .h3:before	{
	content:'';
	display:block;
	position:absolute;
	top:10px;
	left:0;
	width:28px;
	height:28px;
	background:url(pics/sprite.png) -248px -730px no-repeat;
}

.main_middle ul	{
	list-style:none;
	padding:0 0 10px 25px;
}
.main_middle ul > li	{
	position:relative;
	line-height:20px;
	padding:0 0 0 25px;
}
.main_middle ul > li::before	{
	position:absolute;
	top:0;
	left:0;
	content:'';
	background:url(pics/sprite.png) 0 -450px no-repeat;
	width:20px;
	height:20px;
}

.main_middle ol	{
	list-style:none;
	position:relative;
	padding-left:60px;
	min-height:60px;
	padding:0 0 10px 25px;
}
.main_middle ol > li:before {
	counter-increment:myCounter;
	content:counter(myCounter);
	display:block;
	position:absolute;
	left:0;
	top:0;
	text-align:center;
	width:60px;
	height:60px;
	color:#003aa7;
	background:-webkit-linear-gradient(top, #003aa7 0%, #003aa7 70%,#000 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    text-shadow:none !important;
	font:400 60px / 60px 'Exo 2', sans-serif;
	padding:0 0 10px 0 ;
	margin:0;
}

/* Общие стили - Начало */
img	{
	border:0;
	max-width:100%;
}

.clear	{
	clear:both;
	width:100%;
}
.none	{
	display:none;
}

.table	{
	display:table;
}
.td	{
	display:table-cell;
}

.w100	{
	width:100%;
}
.w50	{
	width:50%;
}

.column {
	display:block;
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
	-webkit-column-gap:40px;
	-moz-column-gap:40px;
	column-gap:40px;
	-webkit-column-rule:1px solid rgba(255,255,255,0.2);
	-moz-column-rule:1px solid rgba(255,255,255,0.2);
	column-rule:1px solid rgba(255,255,255,0.2);
	padding:0 0 10px 0;
}

/* -- Кнопки - Начало  */
a.button	{
	display:block;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	background:url(pics/sprite.png) 0 -2147px repeat-x;
	margin:0 50px;
	position:relative;
}
a.button::before	{
	content:'';
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	top:0;
	left:-50px;
	background:url(pics/sprite.png) 0 -2297px no-repeat;
}
a.button::after	{
	content:'';
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	top:0;
	right:-50px;
	background:url(pics/sprite.png) -50px -2297px no-repeat;
}
a.button:hover	{
	color:#fff;
	background:url(pics/sprite.png) 0 -2197px repeat-x;	
}
a.button:hover::before	{
	background:url(pics/sprite.png) -100px -2297px no-repeat;
}
a.button:hover::after	{
	background:url(pics/sprite.png) -150px -2297px no-repeat;
}
a.button:active	{
	color:#fff;
	background:url(pics/sprite.png) 0 -2247px repeat-x;	
}
a.button:active::before	{
	background:url(pics/sprite.png) -200px -2297px no-repeat;
}
a.button:active::after	{
	background:url(pics/sprite.png) -250px -2297px no-repeat;
}

a.button_sm	{
	display:block;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	background:#ccc;
	color:#fff;
	margin:0 10px;
	padding:0 20px;
	position:relative;
	transition-duration:0.2s;
}
a.but_search_page	{
	margin-top:0;
}


a.button_sm:hover, a.button_sm:active	{
	color:#fff;
	background:#aaa;
}


a.but_right, a.but_r	{
	margin:5px 50px;
	float:right;
}
a.but_left, a.but_l, a.but_archive	{
	margin:5px 50px;
	float:left;
}
a.but_center, a.but_cen, a.but_c, a.but_prev, a.but_back	, a.but_next	{
	margin:0 auto 0 auto;
	width:100px;
}

/* -- Кнопки - Конец  */

/* -- Цитаты и спец блоки - Начало */
.quote	{
	display:block;
	position:relative;
	margin:0 50px;
	font-size:18px;
	color:#444444;
	text-align:center;
	padding:20px 0 20px 0;
}
.quote::before	{
	content:'';
	display:block;
	height:30px;
	width:30px;
	position:absolute;
	left:-50px;
	top:15px;
	background:url(pics/sprite.png) -180px -320px no-repeat;
}
.quote::after	{
	content:'';
	display:block;
	height:30px;
	width:30px;
	position:absolute;
	right:-50px;
	bottom:20px;
	background:url(pics/sprite.png) -210px -320px no-repeat;
	
}

.specblock	{
	width:250px;
	float:right;
	position:relative;
	z-index:2;
	background:rgba(0, 0, 0, 0.2);
	padding:20px 15px;
	text-align:center;
}
.specblock b, .specblock strong	{
	display:block;
	text-align:center;
	font-size:20px;
	color:#003aa7;
	padding:10px 0 0 0;
}
/* -- Цитаты и спец блоки - Конец */


/* -- Стили для типов файлов - Начало */
/* -- -- Стили для типов файлов 50*50 - Начало */
.gr_word, .gr_pdf, .gr_excel, .gr_text, .gr_img, .gr_file	{
	display:table-cell;
	padding:0 5px 0 55px;
	vertical-align:middle;
	height:50px;
	position:relative;
}
.gr_word::before, .gr_pdf::before, .gr_excel::before, .gr_text::before, .gr_img::before, .gr_file::before	{
	content:'';
	width:50px;
	height:50px;
	position:absolute;
	top:0;
	left:0;
}
.gr_word::before	{
	background:url(pics/sprite.png) 0 -650px no-repeat;	
}
.gr_pdf::before	{
	background:url(pics/sprite.png) -50px -650px no-repeat;	
}
.gr_excel::before	{
	background:url(pics/sprite.png) -100px -650px no-repeat;	
}
.gr_text::before	{
	background:url(pics/sprite.png) -150px -650px no-repeat;	
}
.gr_img::before	{
	background:url(pics/sprite.png) -200px -650px no-repeat;	
}
.gr_file::before	{
	background:url(pics/sprite.png) -250px -650px no-repeat;	
}
/* -- -- Стили для типов файлов 50*50 - Конец */
/* -- -- Стили для типов файлов 30*30 - Начало */
.sm_word, .sm_pdf, .sm_excel, .sm_text, .sm_img, .sm_file	{
	display:table-cell;
	padding:0 5px 0 35px;
	vertical-align:middle;
	height:30px;
	position:relative;
}
.sm_word::before, .sm_pdf::before, .sm_excel::before, .sm_text::before, .sm_img::before, .sm_file::before	{
	content:'';
	width:30px;
	height:30px;
	position:absolute;
	top:0;
	left:0;
}
.sm_word::before	{
	background:url(pics/sprite.png) 0 -700px no-repeat;	
}
.sm_pdf::before	{
	background:url(pics/sprite.png) -30px -700px no-repeat;	
}
.sm_excel::before	{
	background:url(pics/sprite.png) -60px -700px no-repeat;	
}
.sm_text::before	{
	background:url(pics/sprite.png) -90px -700px no-repeat;	
}
.sm_img::before	{
	background:url(pics/sprite.png) -120px -700px no-repeat;	
}
.sm_file::before	{
	background:url(pics/sprite.png) -150px -700px no-repeat;
}
/* -- -- Стили для типов файлов 30*30 - Конец */
/* -- Стили для таблиц - Начало */
td, th {
	padding:0;
}

table.info_table	{
	width:98%;
	margin:5px auto;
	border-collapse:collapse;
	border-spacing:0;
}
table.info_table > tbody > tr:nth-child(2n+1) > td, table.info_table > tr:nth-child(2n+1) > td	{
	background:#eee;
}
table.info_table > tbody > tr:nth-child(2n) > td, table.info_table > tr:nth-child(2n) > td	{
	background:#ffffff;
}
table.info_table > tbody > tr > td, table.info_table > tr > td	{
	padding:5px 10px;
	border:1px solid #ddd;
	vertical-align:top;
	text-align:left;
}
table.info_table > tbody > tr > th, table.info_table > tr > th	{
	background:#aaa;
	color:#ffffff;
	text-align:left;
	font-weight:normal;
	padding:5px 10px;
}
table.info_table_head > tbody > tr:first-child > td, table.info_table_head > tbody > tr:first-child > td	{
	background:#aaa;
	color:#ffffff;
	text-align:left;
	font-weight:normal;
	padding:5px 10px;
}
table.info_table_footer > tbody > tr:last-child > td, table.info_table_footer > tbody > tr:last-child > td	{
	background:#ddd;
	color:#000;
	text-align:left;
	font-weight:normal;
	padding:5px 10px;
}
/* -- Стили для таблиц - Конец */
/* Общие стили - Конец */


/* Стили для футера - Начало */

.f_logo	{
	width:230px;
	height:100px;
	display:block;
	background:url(pics/sprite.png) 0 -100px no-repeat;
}

.f_copy	{
	position:absolute;
	top:10px;
	left:10px;
	width:40%;
}
.f_copy > span	{
	display:table-cell;	
	width:100%;
	height:60px;
	vertical-align:middle;
	text-align:left;
	color:#ffffff;
}
.f_copy b	{
	font-weight:normal;
	color:#ffffff;
}

.almaUp	{
	position:absolute;
	display:block;
	top:10px;
	left:600px;
	width:60px;
	height:60px;
	font-size:12px;
	background:url(pics/sprite.png) -240px -1138px no-repeat;	
}
.almaUp:hover, .almaUp:active	{
	background:url(pics/sprite.png) -240px -1198px no-repeat;	
}

.f_couner	{
	position:absolute;
	display:block;
	top:25px;
	left:700px;
	width:200px;
}

.f_privacy	{
	position:absolute;
	top:15px;
	right:0%;
	width:220px;
	color:#ffffff;	
	font-size:12px;
	text-decoration:none;
}

.f_linkall	{
	position:absolute;
	display:block;
	top:40px;
	right:10px;
	width:200px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	line-height:15px;
	text-align:left;
	padding:0 10px 0 10px;
}
.f_linkall:hover	{
	color:#ffffff;
}
.f_linkall::before	{
	content:'';
	position:absolute;
	display:block;
	top:-5px;
	right:0;
	width:90px;
	height:40px;
	background:url(pics/sprite.png) 0 -826px no-repeat;
}
.f_linkall:hover::before	{
	background:url(pics/sprite.png) -90px -826px no-repeat;
}

.footer_after	{
	height:80px;
	width:100%;
	background:url(pics/bg_footer_after.png) 50% 0 repeat;
}

/* Стили для футера - Блоки - Начало */
.fcolmn_25	{
	width:23%;
	padding:10px 0;
	position:absolute;
	left:1%;
}
.fcolmn_25_2	{
	width:23%;
	padding:10px 0;
	position:absolute;
	left:26%;
}
.fcolmn_25_3	{
	width:23%;
	padding:10px 0;
	position:absolute;
	left:52%;
}
.fcolmn_25_4	{
	width:23%;
	padding:10px 0;
	position:absolute;
	left:77%;
}

.fcolmn_33	{
	width:31.3%;
	position:absolute;
	padding:10px 0;
}
.fcolmn_33_2	{
	width:31.3%;
	position:absolute;
	padding:10px 0;
	left:33.3%;
}
.fcolmn_33_3	{
	width:31.3%;
	padding:10px 0;
	position:absolute;
	left:66.6%;
}
.fcolmn_33_4	{
	width:31.3%;
	position:absolute;
	padding:10px 0;
	left:100%;
}

.fcolmn_header_name, a.fcolmn_header_name	{
	display:block;
	text-decoration:none;
	line-height:36px;
	font-size:24px;
	position:relative;
	padding:0 0 10px 40px;
	color:#003ba8;
	font-weight:normal;
}
.fcolmn_header_name::before	{
	content:'';
	position:absolute;
	display:block;
	width:36px;
	height:36px;
	left:0;
	top:0;
	background:url(pics/sprite.png) -0px -730px no-repeat;
}

.qr_code	{
	width:100%;
	text-align:middle;
}

/* -- Стили для футера - Иконки - Начало */
.f_sm_home, a.f_sm_home, .f_sm_phone, a.f_sm_phone, .f_sm_mail, a.f_sm_mail, .f_sm_adress, a.f_sm_adress, .f_sm_sitemap, a.f_sm_sitemap, .f_sm_time, a.f_sm_time, .f_sm_favorite, a.f_sm_favorite	{
	width:90%;
	position:relative;
	display:block;
	padding:15px 0 15px 34px;
	line-height:20px;
	color:#444444;
	text-decoration:none;
}

.f_sm_home::before, a.f_sm_home::before, .f_sm_phone::before, a.f_sm_phone::before, .f_sm_mail::before, a.f_sm_mail::before, .f_sm_adress::before, a.f_sm_adress::before, .f_sm_sitemap::before, a.f_sm_sitemap::before, .f_sm_time::before, a.f_sm_time::before, .f_sm_favorite::before, a.f_sm_favorite::before	{
	content:'';
	width:30px;
	height:30px;
	background-image:url(pics/sprite.png);
	background-repeat:no-repeat;
	position:absolute;
	top:10px;
	left:2px;
}

a.f_sm_home:hover, a.f_sm_phone:hover, a.f_sm_mail:hover, a.f_sm_adress:hover, a.f_sm_sitemap:hover, a.f_sm_time:hover, a.f_sm_favorite:hover	{
	color:#003ba8;
}

.f_sm_home::before	{
	background-position: 0 -260px;
	top:10px;
	left:2px;
}
a.f_sm_home:hover::before	{
	background-position: 0 -290px;	
}

.f_sm_phone::before	{
	background-position: -30px -260px;
	top:10px;
	left:2px;
}
a.f_sm_phone:hover::before	{
	background-position: -30px -290px;	
}

.f_sm_mail::before	{
	background-position: -60px -260px;
	top:10px;
	left:2px;
}
a.f_sm_mail:hover::before	{
	background-position: -60px -290px;	
}

.f_sm_adress::before	{
	background-position: -90px -260px;
	top:10px;
	left:2px;
}
a.f_sm_adress:hover::before	{
	background-position: -90px -290px;	
}

.f_sm_sitemap::before	{
	background-position: -120px -260px;
	top:10px;
	left:2px;
}
a.f_sm_sitemap:hover::before	{
	background-position: -120px -290px;	
}

.f_sm_time::before	{
	background-position: -150px -260px;
	top:10px;
	left:2px;
}
a.f_sm_time:hover::before	{
	background-position: -150px -290px;	
}

.f_sm_favorite::before	{
	background-position: -180px -260px;
	top:10px;
	left:2px;
}
a.f_sm_favorite:hover::before	{
	background-position: -180px -290px;	
}
/* -- Стили для футера - Иконки - Конец */
/* -- Стили для футера - Меню - Начало */
.f_menu a	{
	width:100%;
	position:relative;
	display:block;
	padding:5px 0 5px 24px;
	line-height:15px;
	color:#444444;
	text-decoration:none;
}

.f_menu a::before	{
	content:'';
	width:20px;
	height:20px;
	background:url(pics/sprite.png) -20px -450px no-repeat;
	position:absolute;
	top:5px;
	left:2px;
}

.f_menu a:hover	{
	color:#003ba8;
}

.f_menu a:hover::before	{
	background:url(pics/sprite.png) -40px -450px no-repeat;	
}
/* -- Стили для футера - Меню - Конец */
/* Стили для футера - Конец */

/* Хлебные крошки - Начало */
.breadcrumbs	{
	width:100%;
	line-height:20px;
	color:#003aa7;
	padding:10px 0 10px 0;
}
.breadcrumbs > a	{
	display:inline-block;
	vertical-align:middle;
	height:20px;
	color:#003aa7;
	text-decoration:underline;
	position:relative;
}
.breadcrumbs > a:hover	{
	color:#003aa7;
	text-decoration:underline;
}
.breadcrumbs > a:first-child	{
	width:20px;
	background:url(pics/sprite.png) -120px -450px no-repeat;
	margin:0 10px 0 0;	
}
.breadcrumbs > a:first-child:hover	{
	background:url(pics/sprite.png) -140px -450px no-repeat;	
}
.breadcrumbs > .breadcrumbs_separ	{
	display:inline-block;
	vertical-align:middle;
	width:20px;
	height:20px;
	background:url(pics/sprite.png) -100px -450px no-repeat;
}
.breadcrumbs > a:first-child::after	{
	background:none;
}
/* Хлебные крошки - Конец */

/* Страница Контакты - Начало */
.main_feedback	{
	display:inline-block;
	float:right;
	padding:0 0 20px 0;
	position:relative;
	z-index:1;
	width:49%;
}

.block_contacts_page_main	{
	display:inline-block;
	width:49%;
	min-width:280px;
}

.big_map	{
	width:100%;
	clear:both;
}
/* Страница Контакты - Конец */

@media screen and (max-width: 1249px) {
	body{
		min-width:320px;
	}
	
	.mid	{
		width:100%;
		max-width:100%;
		min-width:320px;
	}
	
	header, footer, .small_header, .footer_after	{
		height:auto;
		padding:0 2%;
		margin:0;
		width:96%;
	}
	
	header .mid, footer .mid, .small_header .mid, .footer_after .mid	{
		min-width:100%;
	}
	.slider_logo_cont, .slider_logo	{
		max-width:100%;
		overflow:hidden;
	}
	
	.logo,
	.search,
	.sm_home, a.sm_home, .sm_phone, a.sm_phone, .sm_mail, a.sm_mail, .sm_adress, a.sm_adress, .sm_sitemap, a.sm_sitemap, .sm_time, a.sm_time, .sm_favorite, a.sm_favorite,
	.gr_home, a.gr_home, .gr_phone, a.gr_phone, .gr_mail, a.gr_mail, .gr_adress, a.gr_adress, .gr_sitemap, a.gr_sitemap , .gr_time, a.gr_time,
	.zakaz_zvonka,
	.langs,
	.soc_seti,
	ul.header_basket,
	.f_logo,
	.f_menu,
	.fcolmn_header_name,
	.f_sm_home, a.f_sm_home, .f_sm_phone, a.f_sm_phone, .f_sm_mail, a.f_sm_mail, .f_sm_adress, a.f_sm_adress, .f_sm_sitemap, a.f_sm_sitemap, .f_sm_time, a.f_sm_time, .f_sm_favorite, a.f_sm_favorite,
	.f_copy,
	.almaUp,
	.f_linkall,
	.f_couner,
	.f_privacy	{
		position:relative;
		display:inline-block;
		vertical-align:middle;
		top:0;
		left:0;
		right:0;
		bottom:0;
	}
	.sm_favorite, a.sm_favorite {
	    display:none;
	}
	
	ul.header_basket	{
		float:right;
		margin-right:9px;
	}
	
	.f_copy	{
		display:block;
		width:90%;
		margin:0 auto;
	}
	
	.fcolmn_25, .fcolmn_25_2, .fcolmn_25_3, .fcolmn_25_4, .fcolmn_33, .fcolmn_33_2, .fcolmn_33_3, .fcolmn_33_4	{
		display:block;
		position:relative;
		top:0;
		left:0;
		right:0;
		bottom:0;
		margin:0 auto;
		width:100%;
		padding:20px 0;
	}
	
	.small_header > .mid, header, .footer_after	{
		text-align:center !important;
	}
	
	ul.header_basket > li.header_basket_full:hover > ul	{
		width:280px;
	}
}

@media screen and (max-width: 979px) {
	aside.left_block, aside.right_block	{
		display:none;
	}
	main	{
		padding-left:0;
		padding-right:0;
	}
}

@media screen and (max-width: 767px) {
	.block_contacts_page_main	{
		width:100%;
		float:auto;
	}
	.main_feedback	{
		float:none;
		display:block;
		margin:0 auto;
		width:100%;
		min-width:280px;
	}
	.mobile_none	{
		display:none !important;
	}
	.main_middle	{
		padding:0 10px;
	}
	.main_middle .mid	{
		min-width:100%;
		max-width:100%;
	}
	
}